<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.bundle.min.js"></script>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
        <link rel="stylesheet" href="submit_form.css">
        <script src="login_booter.js"></script>
        <!-- <script> give_em_the_boot(); </script> -->
        <script src="change_password.js"></script>
    </head>
    <body>
        <div class="container"> <div class=" text-center mt-5 ">
            <h1>Password change request</h1>
        </div>
        <div class="row ">
            <div class="col-lg-7 mx-auto">
                <div class="card mt-2 mx-auto p-4 bg-light">
                    <div class="card-body bg-light">
                        <div class="container">
                            <form id="contact-form" role="form" onsubmit="sendPass();return false;">
                                <div class="controls">
                                    <div class="row">
                                        <!-- <div class="col-md-6">
                                            <div class="form-group"> <label for="form_name"> Expense *</label> <input id="form_name" type="text" name="name" class="form-control" placeholder="Please name your expense *" required="required" data-error="Expense name is required."> </div>
                                        </div> -->
                                        <div class="col-md-12">
                                            <div class="form-group"> <label for="form_lastname">New Password *</label> <input id="form_pass" type="password"  name="password" class="form-control" placeholder="Enter new password*" required="required" data-error="New password is required."> </div>
                                        </div>
                                    </div>
                                    <!-- <div class="row"> -->
                                        <!-- <div class="col-md-6">
                                            <div class="form-group"> <label for="form_email">Email </label> <input id="form_email" type="email" name="email" class="form-control" placeholder="Enter your email (optional)"  data-error="Valid email is required."> </div>
                                        </div> -->
                                        <!-- <div class="col-md-12">
                                            <div class="form-group"> <label for="form_reason">Please specify your request reason *</label> <select id="form_reason" name="type" class="form-control" required="required" data-error="Please specify your reason">
                                                    <option value="" selected disabled>--Select request reason--</option>
                                                    <option>LODGING</option>
                                                    <option>TRAVEL</option>
                                                    <option>FOOD</option>
                                                    <option>OTHER</option>
                                                </select> </div>
                                        </div>
                                    </div> -->
                                    <div class="row">
                                        <!-- <div class="col-md-12">
                                            <div class="form-group"> <label for="form_description">Description </label> <textarea id="form_description" name="description" class="form-control" placeholder="Write your description here." rows="4" data-error="Please, leave us a message."></textarea> </div>
                                        </div> -->
                                        <div class="col-md-12"> <input type="submit" class="btn btn-success btn-send pt-2 btn-block " value="Submit Request"> </div>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div> <!-- /.8 -->
            </div> <!-- /.row-->
        </div>
    </div>
    </body>
</html>